.boxover {  
  margin:0;
  padding: 50px 0;
  background: url("../upload/bg_mh.jpg") fixed center top;}
.boxover h2 { color:#222 }
.boxover h2 span { color:#222 } 
.boxover h2 strong { border-color:#FCFF00}
.boxs {  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: wrap;
  margin: ;}
figure.snip1253 {
  color: #fff;
  position: relative;
  overflow: hidden;
  margin: 10px 20px;
  min-width: 250px;
  max-width: 380px;
  width: 100%;
  background-color: #fff;
  color: #000000;
  text-align: left;
  font-size: 16px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  border-radius:6px;
}
figure.snip1253 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
figure.snip1253 .image {
  max-height: 400px;
  overflow: hidden;
}
figure.snip1253 img {
  max-width: 100%;
  vertical-align: top;
  position: relative;
}
figure.snip1253 figcaption {
  margin: -40px 15px 0;
  padding: 15px ;
  position: relative;
  background-color: rgba(255,255,255,0.8);
}
figure.snip1253 .date {
  background-color: #222;
  top: 15px;
  color: #fff;
  left: 15px;
  min-height: 48px;
  min-width: 48px;
  position: absolute;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}
figure.snip1253 .date span {
  display: block;
  line-height: 24px;
   font-size: 11px;
}
figure.snip1253 .date .month {
  font-size: 13px;
  background-color: rgba(0, 0, 0, 0.1);
}
figure.snip1253 h3,
figure.snip1253 p {
  margin: 0;
  padding: 0;
}
figure.snip1253 h3 {
  min-height: 60px;
  margin-bottom: 10px;
  margin-left: 60px;
  display: inline-block;
  font-weight: 500;
  font-size: 1.05em;
  text-transform: uppercase;
}
figure.snip1253 p {
  font-size: 0.8em;
  margin-bottom: 20px;
  line-height: 1.6em;
}
figure.snip1253 a {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: absolute;
  z-index: 1;
}
figure.snip1253:hover img,
figure.snip1253.hover img {
  -webkit-transform: scale(1.15);
  transform: scale(1.15);
}
